<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="b6e2ed25-300f-4d6f-ac38-8f4a20ffccb6">
    <checksum>dlI8PtDkAnAJkqJHgtLmMA==</checksum>
  </slcache.FileAttributes>
</MF0>